<?php
//#20.0.49.3 ERP_ThinkApplis
ob_start();define('UNICODE_PAGE_UTF8',false);
$gszId='ERP_ThinkApplis	PAGEINTERNE_01	20160820222201';
//-----------------------------------------------------------------------
// Include standard (définition des types, fonctions utilitaires)
//-----------------------------------------------------------------------
$CheminRepRes='./res/';
require_once($CheminRepRes.'WD20.0/WDFramework.php');
WB_Include('Architecture.php');
WB_Include('Interface.php');
WB_Include('HF.php');

// Equivalent de [%URL()%]
$gszURL='PageInterne_01.php';
$j=1;$i=1;
session_start();
// protection contre register_globals = on
unset($PAGEINTERNE_01);
if(SID!='')$gszURL.='?'.SID;

ChangeAlphabet(1,false);
ChangeNation(1);
$gtabCheminPage = array();
$gtabCheminPage['MENU']=array(5=>array('NOM'=>'menu','URL'=>'./'));
$gtabCheminPage['INDEX']=array(5=>array('NOM'=>'index','URL'=>'./'));

EnvSet('JOURSSEMAINE',array("lundi","mardi","mercredi","jeudi","vendredi","samedi","dimanche"));
EnvSet('MOIS',array("janvier","février","mars","avril","mai","juin","juillet","août","septembre","octobre","novembre","décembre"));
EnvSet('HCreationAutoActive',true);
EnvSet('FORMATDATESYSTEME','JJ/MM/AAAA');
EnvSet('FORMATHEURESYSTEME','HH:MM');
EnvSet('UNITESTAILLESFICHIER',array("o","Ko","Mo","Go","To"));
$_gszSEPDEVISE = "€";
$_gszSEPDEC = ",";
$_gszSEPMIL = " ";
//-----------------------------------------------------------------------
//  Restauration de contexte 
//-----------------------------------------------------------------------
RechargementPageSiBesoin('PAGEINTERNE_01');
$gTabVarSession = GetSessionVar();
$_bContextePageExiste = isset($gTabVarSession['PAGEINTERNE_01']);
$_bContexteProjetExiste = isset($gTabVarSession['MonProjet']);
if ($_bContexteProjetExiste) {
	// Le contexte du projet existe, on le restaure
	$MonProjet= $gTabVarSession['MonProjet'];
	$MonProjet->WB_RestaureContexte();
}
if ($_bContextePageExiste) {
	// Le contexte de la page existe, on le restaure
	$PAGEINTERNE_01= $gTabVarSession['PAGEINTERNE_01'];
	$PAGEINTERNE_01->WB_RestaureContexte();
$MaPage = &$PAGEINTERNE_01;
}
//-----------------------------------------------------------------------
// Déclaration de la page et de ses champs 
//-----------------------------------------------------------------------
// le 'if (isset())' gère le cas ou session.bug_compat_42 est à VRAI
if (!isset($PAGEINTERNE_01)) {
$PAGEINTERNE_01= new CPage(false);
$PAGEINTERNE_01->Nom = 'PageInterne_01';
$PAGEINTERNE_01->NomPhysique = basename (  __FILE__ ,substr(__FILE__,-4));
$PAGEINTERNE_01->Alias = 'PAGEINTERNE_01';
$PAGEINTERNE_01->m_sNomPHP = 'PAGEINTERNE_01';
$PAGEINTERNE_01->Libelle = '';
$PAGEINTERNE_01->bUTF8 = true;
$PAGEINTERNE_01->bAvecContexte = true;
$PAGEINTERNE_01->sFichierPalette = './res/Phenix.wpc';
$MaPage = &$PAGEINTERNE_01;


//-----------------------------------------------------------------------
//  Initialisation de la valeur des champs
//-----------------------------------------------------------------------


// fin de bloc pour 'if (isset())' qui gère le cas ou session.bug_compat_42 est à VRAI
}
if (!$_bContexteProjetExiste) {
	// Pas de contexte, il faut initialiser le conctexte globlal
	$MonProjet= new CProjet();
//  Ouverture de l'analyse 
	HOuvreAnalyse($CheminRepRes.'ERP_ThinkApplis.xdd');
	// on charge le code du projet, 
	if (	Res_Include('ERP_ThinkApplis-prj.php',RES_PROJET)) {DeclMonProjet(); }
	$MonProjet->InitProjet('ERP_ThinkApplis');
}
 else { 
	Res_Include('ERP_ThinkApplis-prj.php',RES_PROJET);
}
//-----------------------------------------------------------------------
// Implémentation des Traitements 
//-----------------------------------------------------------------------
//-----------------------------------------------------------------------
// Procédures locales de la page
//-----------------------------------------------------------------------

//-----------------------------------------------------------------------
// Codes d'initialisation des champ et de la page
//-----------------------------------------------------------------------
// Si c'est le 1er appel pour cette page (=pas de contexte)
if (!$_bContextePageExiste) {
	$MonProjet->SetPageCourante('PAGEINTERNE_01','PageInterne_01');





}
else
{
	$MonProjet->SetPageCouranteContexte('PAGEINTERNE_01','PageInterne_01');
}
//-----------------------------------------------------------------------
//  Affectation des champ, recherche du Traitement à exécuter 
//-----------------------------------------------------------------------
if(!GereActions( $PAGEINTERNE_01)){
$_BTNACTION = TrouveBouton( $PAGEINTERNE_01 );

}
if ( !bRenvoitCodeHTML($PAGEINTERNE_01,true)) exit();
?>
<!DOCTYPE html>
<html lang="fr" class="no-js htmlstd html5">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo $MaPage->GetLibelle(); ?></title><meta name="generator" content="WEBDEV">
<meta name="Description" lang="fr" content="<?php echo $MaPage->GetDescription(); ?>">
<meta name="keywords" lang="fr" content="<?php echo $MaPage->GetMotsCles(); ?>">
<?php echo $MaPage->GetHTMLEnteteHTML(); ?><link rel="shortcut icon" type="image/x-icon" href="res/FLS01051k_24_1_19A37E45_.png">
<style type="text/css">.wblien,.wblienHorsZTR {border:0;background:transparent;padding:0;text-align:center;box-shadow:none; color:#2B93FF;}.wblienHorsZTR {border:0 !important;background:transparent !important;outline-width:0 !important;} :not(.wblienHorsZTR[class^=l-]) {box-shadow: none !important;}a:active{}a:visited{}*::-moz-selection{color:#FFFFFF;background-color:#000080;}::selection{color:#FFFFFF;background-color:#000080;}</style><link rel="stylesheet" type="text/css" href="res/standard.css?4258c56">
<link rel="stylesheet" type="text/css" href="res/static.css?d7a458fb">
<link rel="stylesheet" type="text/css" href="PageInterne_01_style.css?eb300850">
<link rel="stylesheet" type="text/css" href="Willy200WillyPhenix.css?97815111">
<link rel="stylesheet" type="text/css" href="ERP_ThinkApplis200WillyPhenix.css?e2921c27">
<link rel="stylesheet" type="text/css" href="palette-ERP_ThinkApplis.css?957da57a">
<link rel="stylesheet" type="text/css" href="palette-Phenix.css?974dde83">
<style type="text/css">
body{line-height:normal;margin:0;float:left;display:inline; color:#7E7E7E;}html,body { background-color:#DBDBDB;}#pageinterne231027936{position:relative;min-height:267px;height:auto !important;height:267px;min-width:310px;width:auto !important;width:310px;}.wbplanche{background-repeat:repeat;background-position:0% 0%;background-attachment:scroll;background-size:auto auto;background-origin:padding-box;}.wbplancheLibInc{_font-size:1px;}</style><script src="res/modernizr-2.5.3.js"></script></head><body onload="<?php echo WB_AfficheInfo(); ?> "><form name="PAGEINTERNE_01" action="<?php echo $gszURL;?>" target="_self" method="post"><div class="h-0"><input type="hidden" name="WD_BUTTON_CLICK_" value=""><input type="hidden" name="WD_ACTION_" value=""></div><div  class="posPageInterne_011"><div  class="posPageInterne_012"><div  class="posPageInterne_013"></div></div></div>
</form>
<script type="text/javascript">var _bTable16_=false;
</script>
<script type="text/javascript" src="./res/WDUtil.js?96576190" charset="windows-1252"></script>
<script type="text/javascript">
var _PHPID_="<?php echo session_name() . '=' . session_id(); ?>";
var _PAGE_=document["PAGEINTERNE_01"];
<!--
if(!window["_COL"]){var _COL={9:"#ca232a",66:"#ffffff"};}else{_COL[9]=_COL[9]||"#ca232a";_COL[66]=_COL[66]||"#ffffff";}
function PAGEINTERNE_01_LOD_COM(event){}
function PAGEINTERNE_01_UNL_COM(event){}
//-->
</script>

<?php echo $MaPage->GetHTMLFinPageHTML(); ?></body></html><?php $_PHP_VAR_TMP_91=ob_get_contents();ob_end_clean();echo _cp1252_to_utf8($_PHP_VAR_TMP_91); ?>